.splitflagstyle61685{ color: #222222 ;}
.fontstyle61685{ font-family: 微软雅黑; color: #222222; font-size: 12pt ;}
.winstyle61685{ font-family: 微软雅黑; color: #222222; font-size: 12pt ;}
.erjifontover61682{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.yijibackground61682{ background-image: url(htmlRes/list_fenge.jpg); position: relative; padding-left: 1px; width: 242px; background-repeat: repeat-y ;}
.erjibackground61682{ background-color: #eff8fe ;}
.currentfontStyle61682{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle61682{ line-height: 40px; padding-left:25px; font-family: 微软雅黑; color: #0099ff; font-size: 15px ;}
.yijifontover61682{ line-height: 31px; padding-left: 48px; font-family: 微软雅黑; color: #cc0000; font-size: 12pt ;}
.erjibackgroundover61682{ background-color: #e8f0fb ;}
.yijibackgroundover61682{ background-image: url(htmlRes/list_fenge.jpg); position: relative; width: 242px; background-repeat: repeat-y ;}
.ejfontstyle61682{ font-size: 9pt; color: #222222; line-height: 160% ;}
.clickstyle61675{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont61675{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle61675{ line-height: 200%; font-family: 微软雅黑; font-size: 12pt ;}
.columnstyle61675{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle61675{ font-size: 9pt ;}
.timestyle61675{ line-height: 40px; color: #222222; font-size: 14px !important;}
.winstyle61675{ padding-bottom: 0px; line-height: 1; padding-left: 0px; padding-right: 0px; font-family: 微软雅黑; font-size: 12pt; padding-top: 0px ;}
A.c61675 {line-height: 200%; font-family: 微软雅黑; font-size: 12pt ;}
A.c61675:link {
color:#222222;}
A.c61675:visited {
color:#222222;}
A.c61675:active {
color: #222222;}
A.c61675:hover {
color: #2081d5;}